<h2>Pengenalan Sintaks</h2>
<h2>Echo</h2>
<p>Echo adalah perintah untuk menampilkan output nilai ke layar, kita dapat menampilkan output berupa nilai langsung ataupun nilai dari sebuah variabel. Perhatikan dan jalankan contoh kode di samping dan lihat masing-masing outputnya, perhatikan juga keterangan komentar dari masing-masing barisnya.</p>
<h2>Praktek</h2>
<ul>
<li>Coba tambahkan kode <code>echo '$nama berdiri pada tahun $tahun &lt;br&gt;';</code> dan jalankan. </li>
<li>Output apa yang muncul? Mengapa demikian?</li>
</ul>
<pre><code class="language-php runner-php">&lt;?php
// mencetak nilai langsung
echo "Ini string &lt;br&gt;";

// mencetak nilai variabel
$nama = "CodePolitan";
$tahun = 2014;
echo "$nama berdiri pada tahun $tahun &lt;br&gt;";</code></pre>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.</p>